/* ==|== 480px (460px) ===================================================== */

/* - - Misc - Helpers */
	.mobile-hide-320										{display:block;} 

/* - - Containers (Global) - */  
    .header-global .container,
	.footer-global .container,
	.content-global .container				               	{width:460px;}
	
	.content-main h2										{font-size:20px; margin:0 0 15px; }
  
/* - - Header - */
	.header-global h2										{width:auto; padding:3px 0 0 6px;}

/* - - Content - */	
	.box-white .box-white-header .tab-substitute		    {width:430px;}
	header.login h2											{margin:0 15px; background:#fff; position:relative; z-index:1; 
															 background: url(../images/common/bg-line.gif) repeat-x 50%;}
	header.login h2 span									{padding:0 15px; display:inline-block; background:#fff;}	

	/* - Puff (Puff-bill) - */
	.content-main .puff-bill								{width:180px;}
	
	/* - - Puffs bottom - */
	.puffs-bottom li header									{width:276px; margin:0 0 46px; text-align:left;}	
	.puffs-bottom li .button-v2								{width:auto; padding:12px 20px;}	
		
	/* RWD Table */
	.table-wrapper header									{padding:11px 180px 12px 0px; height:auto;}
	.table-wrapper.bg-color header									{padding:11px 180px 12px 15px; height:auto;}
	.table-menu-wrapper 									{position: absolute; margin:0; top: 10px; right: 8px;}
	.table-menu-btn 										{width:auto;}
	
	/* color boxes */
	.color-square   .link-arrow2						{position:absolute; top:10px; right:14px;}
	.color-square .button-close							{position:absolute; top:8px; right:8px;} 
	
/* - - Grid - */
	.row-fluid.row-multiple [class*="span"] {margin-bottom:10px; width:40%;}